
20 | Pupil @CodeForces | Growth https://xitter.cf/t.co/2QNQr4hRMP | NSUT'29 CSE(IOT)
Mars
Joined May 2025
- Tweets10.9K
- Following321
- Followers958
- Likes43.4K
All the decent questions sent by today will be answered.
Fir unhe answer karte hi app delete 🙂↔️
Let me try this things as well 😋
DSA, CP, problem solving keyword dikhte hi ignore kar dunga 🥰
tellonym.me/harsh338
Day 4 ✅
The idea was to first find the total cost each node is contributing and then minimise it optimally using DP on trees (simple take, not take type dp).
- For each route used one of the end points and started dfs from that node to update freq of all nodes in that path.
🧵
- Since 2^50 brute force will give TLE, so we have to use DP with 2 states :
1. Min cost of entire sub tree rooted at node 'i' if we half the curr node
2. Min cost of entire sub tree rooted at node 'i' if we keep curr node as it is
Write easy peasy transitions for them 😋
My submission : leetcode.com/problems/minimi…
Mai nhi hu bhai ye 😭😭
if anyone wants to confess something to me, now’s your chance..
do it here 👀
tellonym.me/divyansh.ama/don…
Let me try this things as well 😋
DSA, CP, problem solving keyword dikhte hi ignore kar dunga 🥰
tellonym.me/harsh338
All the proposal things (if received) will be treated as prank, kisi ko genuinely karna hai to dm kar sakte hein 👉👈
Harsh Jain retweeted
BVCOE, it's done bro.
Well done, @harsh__coder bhai 👏
Colleges need to understand the effort students put into travelling, preparing, and participating in their events. It's disappointing when the competition feels unfair and the host college's own students end up winning under questionable circumstances.
Sadly, this seems to be happening way too often in hackathons and competitive programming contests.
Fair competition should matter more than college pride
Harsh Jain retweeted
Replying to @Spidey_707 @harsh__coder
Harsh Jain retweeted
L lag gaye ab BVCOE ke 🤣
@harsh__coder welll done broo
Harsh Jain retweeted
We've completed 4,000 users today everyone. Thanks for all your constant support. We look forward to building and taking @TrenTorch higher and better for everyone. Let's make AI truly free for all in terms of learning !
Day 2 ✅
So, the idea was to exploit the fact that there are just 2 edges that we can add. Since we only need to fix the odd degree nodes, maximum odd degree nodes that we can fix is 4 using 2 edges.
First of all eliminate the obvious case when there is no odd degree nodes..
🧵
For 4 nodes:
- We have only one option to join 2 pairs which were initially not connected. For implementation of this, since no external nodes are involved, I reduced the graph itself to just 4 nodes (0 to 3 using mapping) and worked then its just brute force
My submission:
leetcode.com/problems/add-ed…





















